pcrequirements.net logo

The Technomancer 系统要求


The Technomancer 系统要求 | 能够我的电脑跑 The Technomancer | The Technomancer 最低要求 | The Technomancer 建议的要求



游戏 : The Technomancer

类型 : 动作游戏 角色扮演游戏 科幻游戏

发布日期 : 28-Jun-2016

查看人数 (今天) : 1

查看人数 (总) : 688

用户评分 : 4.0 / 5 (票数 : 2 )

 

The Technomancer 最低要求


The Technomancer 最低要求
 
 
开发人员 :
 
操作系统 :
 
处理器 :
Intel Core i5 2500, AMD FX 4100 X4 (Intel Core i5 2500 3.3 GHz or AMD FX 4100 X4 3.6 GHz)
 
随机存取存储器 :
 
硬盘 :
 
 
Direct X :
 
Peripherals :
-
 
同类游戏一样喜欢 The Technomancer

 

The Technomancer 建议的要求


The Technomancer 建议的要求
 
 
开发人员 :
 
操作系统 :
 
处理器 :
AMD FX-8350, Intel Core i7-2600 (Intel Core i7 2600 3.4 GHz or AMD FX 8350)
 
随机存取存储器 :
 
硬盘 :
 
 
Direct X :
 
Peripherals :
-
 
什么游戏我可以运行在我的电脑
 

相关游戏